#menuBottom-menu{ margin: 0; padding: 0; float: left;}
#menuBottom-menu ul{margin: 0; padding: 0; list-style: none;}
#menuBottom-menu ul li {float: left; padding-right: 10px;}
#menuBottom-menu a{text-align: left; display: block;padding: 0px 9px 0px 0px;}
#menuBottom-menu a:hover {}


/*levy sloupec 2*/
#menuBottomSoupec2-menu ul{margin: 0; padding: 0; list-style: none;margin-left: 20px;}
#menuBottomSoupec2-menu li:before { content:"•"; color:#e60000; position:relative; left:-5px; }

/*levy sloupec 2*/
#menuBottomSoupec3-menu ul{margin: 0; padding: 0; list-style: none;margin-left: 20px;}
#menuBottomSoupec3-menu li:before { content:"•"; color:#e60000; position:relative; left:-5px; }

/*levy sloupec 2*/
#menuSpot-menu ul{margin: 0; padding: 0; list-style: none;margin-left: 20px;}
#menuSpot-menu li:before { content:"•"; color:#e60000; position:relative; left:-5px; }


#menuTopSpot-menu{ padding: 0; text-align: right;height: 20px;
width: 100%;}
#menuTopSpot-menu ul{margin: 0; padding: 0; list-style: none;}
#menuTopSpot-menu ul li {float: right; padding-right: 10px;}
#menuTopSpot-menu a{text-align: left; color: #fff; display: block;padding: 0px 9px 0px 0px;}
#menuTopSpot-menu a:hover {}

#menuSpot-menu{ float: left;
width: 250px;}
